<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemDragData Class

Item data holder for Drag and Drop operations.

For a list of all members of this type, see BetterListViewItemDragData Members .

System.Object
BetterListViewItemDragData

[Serializable]
public sealed class BetterListViewItemDragData : ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemDragData Members | ComponentOwl.BetterListView Namespace